 DELETE FROM T_HBSS_REPORTRELTYPE WHERE FID=1010;
 INSERT INTO T_HBSS_REPORTRELTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FCREATEORGID,FORGID,FUSEORGID,FCTRLSTRATEGY,FISPERSINGLE,FTEAMTYPEID,FORGTYPEID)
 VALUES(1010,'1010_S',1,{ts'2019-05-28 19:47:20'},1,{ts'2020-05-29 15:53:45'},'1','C',0,null,0,'1',1010,100000,100000,100000,'5','1',1010,1010);
 DELETE FROM T_HBSS_REPORTRELTYPE WHERE FID=1020;
 INSERT INTO T_HBSS_REPORTRELTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FCREATEORGID,FORGID,FUSEORGID,FCTRLSTRATEGY,FISPERSINGLE,FTEAMTYPEID,FORGTYPEID)
 VALUES(1020,'1020_S',1,{ts'2020-05-29 15:57:01'},1,{ts'2020-05-29 15:57:15'},'1','C',0,null,0,'1',1020,100000,100000,100000,' ','1',1010,1020);
 DELETE FROM T_HBSS_REPORTRELTYPE WHERE FID=1030;
 INSERT INTO T_HBSS_REPORTRELTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FCREATEORGID,FORGID,FUSEORGID,FCTRLSTRATEGY,FISPERSINGLE,FTEAMTYPEID,FORGTYPEID)
 VALUES(1030,'1030_S',1,{ts'2020-05-29 15:57:19'},1,{ts'2020-05-29 15:57:34'},'1','C',0,null,0,'1',1030,100000,100000,100000,' ','1',1010,1030);
 DELETE FROM T_HBSS_REPORTRELTYPE_L WHERE FPKID='0+42=AOSPXIQ';
 INSERT INTO T_HBSS_REPORTRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0+42=AOSPXIQ',1010,'zh_CN','行政',' ',' ');
 DELETE FROM T_HBSS_REPORTRELTYPE_L WHERE FPKID='0+42=AOSPXIR';
 INSERT INTO T_HBSS_REPORTRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0+42=AOSPXIR',1010,'zh_TW','行政',' ',' ');
 DELETE FROM T_HBSS_REPORTRELTYPE_L WHERE FPKID='0TSW/RZ7JL4F';
 INSERT INTO T_HBSS_REPORTRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0TSW/RZ7JL4F',1020,'zh_CN','行政',' ',' ');
 DELETE FROM T_HBSS_REPORTRELTYPE_L WHERE FPKID='0TSW/RZ7JL4G';
 INSERT INTO T_HBSS_REPORTRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0TSW/RZ7JL4G',1020,'zh_TW','行政',' ',' ');
 DELETE FROM T_HBSS_REPORTRELTYPE_L WHERE FPKID='0TSW0YORP8G3';
 INSERT INTO T_HBSS_REPORTRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0TSW0YORP8G3',1030,'zh_CN','行政',' ',' ');
 DELETE FROM T_HBSS_REPORTRELTYPE_L WHERE FPKID='0TSW0YORP8G4';
 INSERT INTO T_HBSS_REPORTRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0TSW0YORP8G4',1030,'zh_TW','行政',' ',' ');
 